/*
 Theme Name:   MOST theme
 Description:  A child theme of the Twenty Sixteen default WordPress theme, with Orygen branding
 Author:       Chris Miles
 Template:     twentysixteen
 Version:      1.0
*/

/**
 * 3.0 - Typography
 */
body,
button,
input,
select,
textarea {
  font-family: "Calibri", "Lucida Grande", "Lucida Sans", sans-serif;
  color: #877874;
}
/**
 * 4.0 - Elements
 */
body {
	background: #e7e4e3;
}
table,
th,
td {
  border-color: #e1dddc;
}
hr {
  background-color: #e1dddc;
}
::-webkit-input-placeholder {
  color: #a59a97;
  font-family: "Calibri", "Lucida Grande", "Lucida Sans", sans-serif;
}
:-moz-placeholder {
  color: #a59a97;
  font-family: "Calibri", "Lucida Grande", "Lucida Sans", sans-serif;
}
::-moz-placeholder {
  color: #a59a97;
  font-family: "Calibri", "Lucida Grande", "Lucida Sans", sans-serif;
  opacity: 1;
  /* Since FF19 lowers the opacity of the placeholder by default */
}
:-ms-input-placeholder {
  color: #a59a97;
  font-family: "Calibri", "Lucida Grande", "Lucida Sans", sans-serif;
}
/**
 * 5.0 - Forms
 */
button,
button[disabled]:hover,
button[disabled]:focus,
input[type="button"],
input[type="button"][disabled]:hover,
input[type="button"][disabled]:focus,
input[type="reset"],
input[type="reset"][disabled]:hover,
input[type="reset"][disabled]:focus,
input[type="submit"],
input[type="submit"][disabled]:hover,
input[type="submit"][disabled]:focus,
.post-password-form label {
  font-family: "Calibri", "Lucida Grande", "Lucida Sans", sans-serif;
  text-transform: none;
}
button,
button[disabled]:hover,
button[disabled]:focus,
input[type="button"],
input[type="button"][disabled]:hover,
input[type="button"][disabled]:focus,
input[type="reset"],
input[type="reset"][disabled]:hover,
input[type="reset"][disabled]:focus,
input[type="submit"],
input[type="submit"][disabled]:hover,
input[type="submit"][disabled]:focus {
  background-color: #877874;
  color: #e7e4e3;
}
button:hover,
button:focus,
input[type="button"]:hover,
input[type="button"]:focus,
input[type="reset"]:hover,
input[type="reset"]:focus,
input[type="submit"]:hover,
input[type="submit"]:focus {
  background-color: #6ec829;
  color: #f1faea;
}
/**
 * 6.1 - Links
 */
a {
  color: #6ec829;
  text-decoration: none;
}
a:hover,
a:focus,
a:active {
  color: #96de5f;
}
/**
 * 6.2 - Menus
 */
.main-navigation {
  font-family: "Calibri", "Trebuchet MS", "Lucida Grande", "Lucida Sans", sans-serif;
  text-transform: uppercase;
  letter-spacing: 0.046875em;
}
.main-navigation a {
  color: #6ec829;
}
.main-navigation a:hover,
.main-navigation a:focus {
  color: #96de5f;
}
.post-navigation,
.post-navigation .post-title,
.pagination,
.image-navigation,
.comment-navigation {
  font-family: "Calibri", "Trebuchet MS", "Lucida Grande", "Lucida Sans", sans-serif;
}
.post-navigation .meta-nav,
.pagination .page-numbers {
  text-transform: none;
}
.image-navigation,
.comment-navigation {
  color: #00aeef;
}
/**
 * 7.0 - Accessibility
 */
.site .skip-link {
  font-family: "Calibri", "Trebuchet MS", "Lucida Grande", "Lucida Sans", sans-serif;
}
/**
 * 10.0 - Widgets
 */
.widget {
  border-top-color: #e7e4e3;
}
.widget .widget-title,
.widget_rss .rss-date,
.widget_rss cite,
.tagcloud a {
  font-family: "Calibri", "Trebuchet MS", "Lucida Grande", "Lucida Sans", sans-serif;
}
.widget .widget-title {
  text-transform: none;
}
/**
 * 11.1 - Header
 */
.site-title {
  font-family: "Calibri", "Trebuchet MS", "Lucida Grande", "Lucida Sans", sans-serif;
  position: absolute;
  left: -9999px;
}
.site-branding .site-title a {
  color: #877874;
}
.site-branding .site-title a:hover,
.site-branding .site-title a:focus {
  color: #5e5351;
}
.site-description {
  color: #a59a97;
}
.menu-toggle {
  border-color: #6ec829;
  color: #6ec829;
}
.menu-toggle:hover,
.menu-toggle:focus {
  border-color: #96de5f;
  color: #96de5f;
}
.menu-toggle.toggled-on,
.menu-toggle.toggled-on:hover,
.menu-toggle.toggled-on:focus {
  background-color: #6ec829;
  border-color: #6ec829;
  color: #f8fcf4;
}
/**
 * 11.2 - Posts and pages
 */
.entry-title {
  font-family: "Calibri", "Trebuchet MS", "Lucida Grande", "Lucida Sans", sans-serif;
  color: #FF6C2C;
}
.entry-title a {
  color: #6ec829;
}
.entry-title a:hover,
.entry-title a:focus {
  color: #96de5f;
}
.entry-content h4,
.entry-summary h4,
.comment-content h4,
.textwidget h4 {
  text-transform: none;
}
.entry-footer {
  color: #e7e4e3;
  font-family: "Calibri", "Trebuchet MS", "Lucida Grande", "Lucida Sans", sans-serif;
}
.entry-footer a {
  color: #00aeef;
}
.entry-footer a:hover,
.entry-footer a:focus {
  color: #3dcaff;
}
.sticky-post {
  color: #FF6C2C;
  font-family: "Calibri", "Trebuchet MS", "Lucida Grande", "Lucida Sans", sans-serif;
  text-transform: none;
  letter-spacing: 0;
}
.page-header {
  border-top-color: #e7e4e3;
}
.page-title {
  font-family: "Calibri", "Trebuchet MS", "Lucida Grande", "Lucida Sans", sans-serif;
  color: #FF6C2C;
}
.taxonomy-description {
  color: #e7e4e3;
}
.page-links {
  font-family: "Calibri", "Trebuchet MS", "Lucida Grande", "Lucida Sans", sans-serif;
}
.page-links a {
  background-color: #877874;
  border-color: #877874;
  color: #e7e4e3;
}
.page-links a:hover,
.page-links a:focus {
  background-color: #5e5351;
}
.page-links > .page-links-title {
  color: #877874;
}
.entry-caption {
  color: #e7e4e3;
}
/**
 * 11.4 - Comments
 */
.comments-title,
.comment-reply-title {
  border-top-color: #e7e4e3;
  font-family: "Calibri", "Trebuchet MS", "Lucida Grande", "Lucida Sans", sans-serif;
}
.comment-author {
  color: #877874;
}
.comment-metadata,
.pingback .edit-link {
  color: #e7e4e3;
  font-family: "Calibri", "Trebuchet MS", "Lucida Grande", "Lucida Sans", sans-serif;
}
.comment-metadata a,
.pingback .comment-edit-link {
  color: #00aeef;
}
.comment-metadata a:hover,
.comment-metadata a:focus,
.pingback .comment-edit-link:hover,
.pingback .comment-edit-link:focus {
  color: #3dcaff;
}
.comment-reply-link {
  font-family: "Calibri", "Trebuchet MS", "Lucida Grande", "Lucida Sans", sans-serif;
}
.comment-form label {
  color: #877874;
  font-family: "Calibri", "Trebuchet MS", "Lucida Grande", "Lucida Sans", sans-serif;
}
.comment-notes,
.comment-awaiting-moderation,
.logged-in-as,
.form-allowed-tags {
  color: #e7e4e3;
}
.no-comments {
  border-top-color: #e7e4e3;
  font-family: "Calibri", "Trebuchet MS", "Lucida Grande", "Lucida Sans", sans-serif;
}
.required {
  font-family: "Calibri", "Lucida Grande", "Lucida Sans", sans-serif;
}
.comment-reply-title small a:hover,
.comment-reply-title small a:focus {
  color: #877874;
}
/**
 * 11.6 - Footer
 */
.site-info {
  color: #e7e4e3;
}
.site-info a {
  color: #00aeef;
}
.site-info a:hover,
.site-info a:focus {
  color: #3dcaff;
}
.site-footer .site-title:after {
  font-family: "Calibri", "Trebuchet MS", "Lucida Grande", "Lucida Sans", sans-serif;
}
.site-credit-logo {
  max-height: 200px;
  width: auto;
}
/**
 * 12.1 - Captions
 */
.wp-caption .wp-caption-text {
  color: #e7e4e3;
}
/**
 * 12.2 - Galleries
 */
.gallery-caption {
  color: #686868;
}
/**
 * 14.3 - >= 910px
 */
@media screen and (min-width: 56.875em) {
  .main-navigation li:hover > a,
  .main-navigation li.focus > a {
    color: #96de5f;
  }
}



table#sites-table {
   border: 0px;
}

table#sites-table td {
   border: 0px;
   padding: 20px;
}